;change this account to match the IP:port of your openBTS
;if you have more that one openBTS you need to duplicate this account and change the name to identify each unit
;there must be created an account for each openBTS that route call to the MSC (asterisk)
;we recomend that you for each openBTS crerate an entry that is based on its GCI 
;[MCC-MNC-LAC-CI](optionsBTS,CodecBTS)
;	host=192.168.0.2
;	port=5062


[00101100010](optionsBTS,CodecBTS)	;default account for when openBTS and MSC is on the same server
	host=localhost
	port=5062

;[RangeNetworksInum](optionsBTS,CodecBTS)	;Range Network experimental Inum Network
;	host=inum.rangenetworks.com

; Zoiper is used as a fixture for factory testing. this should be deletet in a production system
[zoiper]
secret=3078923984
callerid=2101
canreinvite=no
type=friend
context=phones
host=dynamic
dtmfmode=rfc2833



[onsip]
type=peer
host=HOST
username=USUARIO
fromuser=USUARIO
fromdomain=DOMINIO
secret=SECRET
dtmfmode=rfc2833
context=incoming-context
insecure=invite
srvlookup=yes




; PSTN provider sample
;[voipms](!)
;	canreinvite=nonat
;	context=from-pstn
;	type=peer
;	disallow=all
;	allow=ulaw
;	nat=yes
;	qualify=yes
;
;	canreinvite=no
;	secret=INSERT_YOUR_PASSWORD ;your password
;	defaultuser=INSERT_YOUR_ACCOUNT ;your account
;	fromuser=INSERT_YOUR_ACCOUNT ;your account
;	trustrpid=yes
;	sendrpid=yes
;	insecure=invite
;	defaultexpiry=600       ;10 min
;
;[voipms-Atlanta](voipms);, GA: 
;	host=atlanta.voip.ms
;[voipms-Chicago](voipms);, IL: 
;	host=chicago.voip.ms
;[voipms-Dallas](voipms);, TX: 
;	host=dallas.voip.ms
;[voipms-Houston](voipms);, TX: 
;	host=houston.voip.ms
;[voipms-LosAngeles](voipms);, CA: 
;	host=losangeles.voip.ms
;[voipms-NewYork](voipms);, NY: 
;	host=newyork.voip.ms
;[voipms-Seattle](voipms);, WA: 
;	host=seattle.voip.ms
;[voipms-Tampa](voipms);, FL: 
;	host=tampa.voip.ms
;[voipms-Montreal](voipms); 2,QC: 
;	host=montreal2.voip.ms
;[voipms-Toronto](voipms); 2, ON: 
;	host=toronto2.voip.ms
;[voipms-Montreal](voipms);,QC: 
;	host=montreal.voip.ms
;[voipms-Toronto](voipms);, ON: 
;	host=toronto.voip.ms
;[voipms-London](voipms);, UK: 
;	host=london.voip.ms


